.entry-content.article-content li {margin-left: 15px; list-style-type: disc; }

.entry-content.article-content li ul li {list-style-type: '-'; padding-left: 4px;}

.logo.mobile {display:none;}

@media (max-width: 854px){
    div#content {
        z-index: auto !important;
    }
}

@media screen and (min-width: 767px) { #HeaderMegaMenu .mobile {display: none}}

/* MEGA MENU*/
.m-07 .owl-carousel .owl-item img.picture {width: auto !important;}
nav a:hover,.quick-links a:hover{text-decoration: none !important;}
#HeaderMegaMenu { z-index: 9999 }
#cart:hover{color: #b88d5b !important;}

/* EPP main */
main#main {min-height: 1000px}
#HeaderMegaMenu .nav-megamenu .nav-bottom>ul>li>a:hover {text-decoration: none}
#HeaderMegaMenu #cart {
    color: white;font-size: 20px;margin-left: 45px;
}
@media screen and (max-width:1279px) {
    #HeaderMegaMenu #cart {
        font-size: 15px;
        margin-left: 20px;
    }
}
.nav-header .nav-body .level-3-container {
    scrollbar-width: thin;
}
.nav-header .nav-body .level-3-container::-webkit-scrollbar {
    width: 5px;
}
#HeaderMegaMenu .nav-megamenu .nav-bottom>ul.level-3-item >li a:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    content: "";
    -webkit-transition: -webkit-transform .25s ease-in-out;
    transition: -webkit-transform .25s ease-in-out;
    -o-transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out,-webkit-transform .25s ease-in-out;
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    border-bottom: 3px solid #b78e5a;
}
#HeaderMegaMenu .nav-megamenu .nav-bottom > ul.level-3-item > li.current-url > a:after {
    -ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
#sidenav #level-1-item-6-level-2-item-0 .level-3-list-items li  a.label .inside .text.current_link,
#HeaderMegaMenu .nav-header .nav-body .level-3-item li a.current_link {    color: #b88d5b}
.nav-megamenu .close {opacity: 1}
@media screen and (max-width: 1279px) {
    div#content {top: 87px!important;}
}
@media screen and (max-width: 767px) {
    div#content {top: 0!important;}
    .popin.active {z-index: 9999}
}
.dys-justification, .dys-justification * {
    text-align: center!important;
}

#HeaderMegaMenu .nav-megamenu .nav-bottom > ul > li.current-url > a:after {
    transform: scaleX(1);
}
.search-modal {
    z-index: 999999!important;}